利用新安装的php7.2.4版本pecl安装swoole扩展,出现Connection to `ssl://pecl.php.net:443' failed:


(许磊) #1

利用php7.2.4自带的pecl安装swoole扩展,出现Connection to `ssl://pecl.php.net:443’ failed:


(Shi Xinyu) #2

看这,我刚刚解决了这个问题,话说 brew 1.5 废弃 homebrew/php 真的是很蛋疼啊